﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <title></title>
</head>
<body>
    <div>
        <form action="/Test/AfterEdit" method="POST" role="form">

            <legend style="margin-left: 10px;">Edit @Model.Name 's Record</legend>

            @*<div class="form-group">
            <label for="No" style="margin-left: 10px;">No</label>*@
            <input type="hidden" style="margin-left: 10px;" class="form-control" id="No" name="No" value="@Model.No">
            @*</div>*@

            <div class="form-group">
                <label for="Name" style="margin-left: 10px;">Name</label>
                <input type="text" style="margin-left: 10px;" class="form-control" id="Name" name="Name"
                       value="@Model.Name">
            </div>
            <div class="form-group">
                <label for="Address" style="margin-left: 10px;">Address</label>
                <input type="text" style="margin-left: 10px;" class="form-control" id="Address" name="Address"
                       value="@Model.Address">
            </div>

            <button type="submit" style="margin-left: 10px;" class="btn btn-primary">Update</button>
        </form>
    </div>
</body>
</html>
